Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

HTTP-Server-Simple

Prerequisites

HTTP-Server-Simple declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI-4.14125.71
Socket1.94Socket-2.018122.86
Test::More0Test-Simple-1.001014122.86

HTTP-Server-Simple declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.43

HTTP-Server-Simple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.04131.428571428571